const header = document.querySelector('header');
const mainContent = document.querySelector('main');
const footer = document.querySelector('nav');

function hideGUI() {
    header.classList.add('hidden');
    mainContent.classList.add('hidden');
    footer.classList.add('hidden');
}

function showGUI() {
    header.classList.remove('hidden');
    mainContent.classList.remove('hidden');
    footer.classList.remove('hidden');
}
export { hideGUI, showGUI };